﻿TourGuide:RegisterGuide("First Aid 1-150 (lvl 5+)", nil, "Alliance", function() return [[

N Reach lvl 5 |LVL|5| |N|Reach lvl 5 since we can't train Fishing or Cooking before we are lvl 5.|

B Train Apprentice First Aid |R|Draenei| |TRAINSKILL|First Aid 75| |Z|Azuremyst Isle| |N|Train Apprentice First Aid from Anchorite Fateema.(48.39, 51.77)|
B Get 50 Linen Cloth |R|Draenei| |L|2589 51| |Z|Azuremyst Isle| |SKILL|First Aid 40| |N|Kill Venture Co. Saboteur and Venture Co. Gemologist for Linen Cloth or buy them at the Auction house in The Exodar(58.25, 66.87)|
N Train First Aid to level 40 |R|Draenei| |SKILL|First Aid 40| |N|Create Linen Bandage from the Linen Cloth you just got until you reach skill level 40 in First Aid. If there is any Linen Cloth left, save them for later|
B Learn Heavy Linen Bandage |LEARNITEM|Heavy Linen Bandage| |SKILL|First Aid 75| |R|Draenei| |SKILL|First Aid 80| |Z|Azuremyst Isle| |N|Learn Heavy Linen Bandage from Anchorite Fateema.(48.39, 51.77)|
B Get a total of 110 Linen Cloth |R|Draenei| |L|2589 111| |SKILL|First Aid 75| |Z|Azuremyst Isle| |N|Again kill Venture Co. Saboteur and Venture Co. Gemologist for Linen Cloth or buy them at the Auction house in The Exodar.(58.25, 66.87)|
N Train First Aid to level 75 |R|Draenei| |SKILL|First Aid 75| |N|Create Heavy Linen Bandage from the Linen Cloth you just got until you reach skill level 75 in First Aid.|
B Train Journeyman First Aid |R|Draenei| |TRAINSKILL|First Aid 150| |Z|Azuremyst Isle| |N|Train Journeyman First Aid from Anchorite Fateema.(48.39, 51.77)|
N Train First Aid to level 80 |R|Draenei| |SKILL|First Aid 80| |N|Create Heavy Linen Bandage from the Linen Cloth you just got until you reach skill level 80 in First Aid. If there is any Linen Cloth left then sell them or save them for Tailoring if you are training that as well.|
N Next Step|
]]
end)

------------------------------------------------------------------------------------
-- More detailed info can be found here:
-- http://github.com/tekkub/TourGuide/blob/docs/writing_guides.markdown
------------------------------------------------------------------------------------
-- Headlines and Objective icens
------------------------------------------------------------------------------------
-- A QuestName |QID|12593| ---------- Accept quest
-- C QuestName |QID|8325| ----------- Kill stuff (?)
-- T QuestName |N|note| |QID|12593| - Turnin quest
-- b Stormwind City ----------------- Boat to Stormwind City
-- f Stormwind City ----------------- Get flight point
-- F Ironforge ---------------------- Fly to Ironforge
-- h Falconwing Square -------------- Set hearth loc to Falconwing Square
-- H Falconwing Square -------------- Use hearth to go to loc Falconwing Square
-- R Dawning Lane ------------------- Go to Dawning Lane
-- N Kill any cats you come across -- Note entry
-- B [Suntouched Special Reserve]---- Buy something
-- U Orb of Returning |U|24335| ----- Use item
-- K Nightsaber --------------------- Kill stuff entry(?)
--'
------------------------------------------------------------------------------------
-- Sub objectives
------------------------------------------------------------------------------------
-- |N|Somthins is wrong here| ---------------- Note: Note shown when mouse over objective frame
-- |N|Somthins is wrong here (34.43, 53.23)| - Note: Same as abow, just with a cordinate that will be send to TomTom or Cartographer
-- |QID|458| --------------------------------- Quest ID: Used with A, C, T Headlines to tell witch quest it is.
-- |O| --------------------------------------- Optional: Tells that this quest is optional
-- |L|1234| ---------------------------------- Loot Item ID: Complete when you loot an item
-- |L|1234 10| ------------------------------- Loot Item ID: Same as abow, just that it will first complete then there have been looted 10 of the item
-- |U|1234| ---------------------------------- Use Item ID: Pops up a button that you can use to use the specifik item
-- |PRE|Quest Name| |O| ---------------------- Prerequsite: Prerequsite quest that need to be done before showing. NOTE: must be optional as well
-- |C|Priest,..| ----------------------------- Class Limit: Objective is limited to one or more classes. multiclass is splited with a ","
--    Classes: Death Knight, Druid, Hunter, Mage, Paladin, Priest, Rogue, Shaman, Warlock, Warrior
-- |R|Human,..| ------------------------------ Race Limit: Objective is limited to one or more races. multirace is splited with a ","
--    Alliance Races: Human, Dwarf, Night Elf, Gnome, Draenei, Worgen
--    Horde Races: Orc, Undead, Tauren, Troll, Blood Elf
-- |Z|Darnassus| ----------------------------- Zone: Used to specifi another zone is the objective is on another zone
-- |Q|Quest Name| |QO|Some Mob slain: 10/10| - Sub-objective: must match the quest log text EXACTLY. Completes when a sub-objective of the quest matches the QO tag. Both values must be specified.
-- |T| --------------------------------------- Town: Signifies that an objective takes place in a "town". Will only change baground color of queue
--'
------------------------------------------------------------------------------------
-- Added functions (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- |SKILL|Fishing 2| ------- Skillname and Rank: NOTE: case-sensitive. Complete if skill rank is reached.
-- |LVLTOSKILL|Fishing 2| -- Same as |SKILL| but will add a counter to show how far you are.
-- |TRAINSKILL|Fishing 75| - Skillname and MaxRank: NOTE: case-sensitive. Complete when training a skill. The number must be the max rank that the skill will be after training
-- |LOC|Ironforge| --------- Location: NOTE: case-sensitive. Complete when you go into that zone or sub-zone. Use the text from minimap.
-- |LOOT|1234| --------------Same as |L| but with a corected bug + it will add an counter to show how far you are
-- |LVL|43| ---------------- Level requirement: Complete when a level exact or higher that specified.
--'
------------------------------------------------------------------------------------
-- Added slasch commands (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- /itemid [Name of item] - Show item id in chat window. Use: open chatbox, type in /itemid and the shift + click on that item to get item id from and press enter.
-- /skillinfo ------------- Show all your skills in chat window. will show all skills both trade skills and non-trade skills